CREATE TABLE [C6MartPeriodico].[test2] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[perc_ext] decimal(38,2) NOT NULL,
	[perc_inv] decimal(38,2) NOT NULL,
	[perc_pre] decimal(38,2) NOT NULL,
	[perc_ris] decimal(38,2) NOT NULL,
	[perc_liq] decimal(38,2) NOT NULL
)
GO